@-ms-viewport {
  width: device-width; }

@-o-viewport {
  width: device-width; }

@viewport {
  width: device-width; }

/*----------------------------------------------------=BREAKPOINT MAP */
:root {
  --color-primary: #474230;
  --color-text: #474230;
  --color-text-light: #806A57;
  --color-secondary: #027782;
  --color-link: #027782;
  --color-tertiary: #fa7854;
  --color-link-hover: #fa7854;
  --base-margin: 20px; }

body {
  font-family: "HelveticaNeue", Helvetica, Arial, sans-serif;
  color: var(--color-text);
  font-size: 1.25em;
  line-height: 1.25;
  font-weight: normal; }

h1 {
  font-weight: 700;
  font-size: 1.5em;
  font-size: calc(32px + 4 * ((100vw - 320px) / 880));
  margin-top: 1em;
  margin-bottom: .5em; }

section h1:first-child {
  margin-top: 0; }

h2, .h_2 {
  margin-bottom: .5em; }

blockquote {
  margin: 0 0 0 1.2em; }

@media screen and (min-width: 1020px) {
  blockquote {
    margin: 0; } }

blockquote + blockquote {
  margin-top: calc(2 * var(--base-margin)); }

blockquote p:first-child:before {
  display: block;
  position: absolute;
  content: "\201C";
  margin-left: -0.5em;
  margin-top: -0.1em;
  font-size: 2.5em; }

blockquote p:last-child {
  font-size: 83.33%; }

blockquote p:last-child:before {
  display: block;
  position: absolute;
  content: "\2014";
  margin-left: -1.2em; }

a {
  color: var(--color-link);
  padding: .2em 0;
  text-decoration: none;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, var(--color-link)), color-stop(50%, var(--color-link)));
  background-image: linear-gradient(to bottom, var(--color-link) 50%, var(--color-link) 50%);
  background-repeat: repeat-x;
  background-size: 1px 1px;
  background-position: 0 calc(100% - .1em); }

a:hover {
  color: var(--color-link-hover);
  background-size: 1px 1px;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, var(--color-link-hover)), color-stop(50%, var(--color-link-hover)));
  background-image: linear-gradient(to bottom, var(--color-link-hover) 50%, var(--color-link-hover) 50%); }

a.current:hover {
  cursor: default;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, var(--color-link)), color-stop(50%, var(--color-link)));
  background-image: linear-gradient(to bottom, var(--color-link) 50%, var(--color-link) 50%); }

.profile-links div {
  padding: .2em 0; }

.text li {
  margin-bottom: .5em; }

dt {
  margin: 1em 0 .5em 0;
  font-weight: bold;
  font-size: 1.1em;
  -webkit-column-break-after: avoid;
     -moz-column-break-after: avoid;
          break-after: avoid-page; }

dt span {
  color: #666; }

dd {
  margin-left: 0;
  -webkit-column-break-before: avoid;
     -moz-column-break-before: avoid;
          break-before: avoid-page; }

dd p {
  margin: 0;
  break-inside: avoid-page; }

@media screen {
  dl {
    max-width: 40em;
    margin: 0 auto;
    line-height: 1.4; }
  dt {
    font-size: 1.4em; } }

body {
  margin: 0;
  padding: 0;
  background: url("../images/nbd-swirl_mobile.jpg") 0 0 fixed no-repeat;
  background-size: auto 100vh; }

#wrapper {
  position: relative;
  min-height: 100vh;
  background: rgba(255, 255, 255, 0.95);
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px); }

#layout {
  padding: 0 var(--base-margin); }

section:first-of-type {
  padding-top: calc(var(--base-margin) * 5); }

@media screen and (min-width: 760px) {
  body {
    background-image: url("../images/nbd-swirl.jpg");
    background-size: auto auto; }
  #wrapper {
    width: 90vw;
    margin: 0 auto;
    border-width: 0 1px;
    background: linear-gradient(to right, rgba(230, 230, 230, 0.85) 0, rgba(240, 240, 240, 0.85) 3px, rgba(255, 255, 255, 0.95) 10px, rgba(255, 255, 255, 0.95) calc(100% - 10px), rgba(240, 240, 240, 0.85) calc(100% - 3px), rgba(230, 230, 230, 0.85) 100%); }
  #layout {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 140px auto;
    grid-template-columns: 140px auto;
    grid-gap: 2em; }
  #content {
    padding-top: calc(var(--base-margin) * 4);
    padding-bottom: calc(var(--base-margin) * 4); } }

@media screen and (min-width: 1180px) {
  #wrapper {
    max-width: 960px;
    margin: 0 auto 0 6vw; } }

footer {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 3fr 1fr;
  grid-template-columns: 3fr 1fr;
  -ms-grid-column: 1;
      grid-column-start: 1;
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  padding: calc(var(--base-margin) * 2) 0;
  border-top: 3px solid var(--color-primary);
  font-size: 75%; }

.controls label {
  display: block;
  margin-top: 2rem;
  font-weight: bold; }

.range {
  display: flex;
  align-items: center; }

.range p {
  flex: 0 0 12rem;
  font-size: .75em;
  padding: 0 0 0 1rem; }

.range p:first-child {
  padding: 0 1rem 0 0;
  text-align: right; }

input[type="range"] {
  flex: 1 0 auto; }

.wrap_button {
  text-align: center;
  margin-top: 2rem; }

.button {
  background: var(--color-link);
  color: #FFF;
  border: none;
  border-radius: 3px;
  text-align: center;
  font-family: inherit;
  font-size: inherit;
  padding: .5em 1em; }

.button:hover {
  background: var(--color-tertiary);
  color: #FFF; }

#domain {
  padding: .5em 1em;
  border-radius: 3px;
  border: 1px solid #ccc;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }

.text article {
  max-width: 30em; }

article figure {
  margin: 0; }

article img {
  max-width: 100%;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15), 0 1px 10px rgba(0, 0, 0, 0.02);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15), 0 1px 10px rgba(0, 0, 0, 0.02); }

article figcaption {
  font-size: small;
  text-align: center; }

.summary {
  margin: 0 -.5em;
  padding: 0 .5em;
  border: 3px double var(--color-secondary); }

.summary--label {
  font-weight: bold;
  text-transform: uppercase; }

article aside {
  margin: -.5em 0 0 1em;
  padding: .5em;
  font-size: smaller;
  background: #FFF;
  border-left: 3px double var(--color-secondary); }

@media screen and (min-width: 1020px) {
  article aside {
    float: right;
    width: 14em;
    margin-right: -5em; } }

aside p {
  margin: 0; }

iframe {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: var(--base-margin) var(--base-margin) 0 var(--base-margin);
  background: #FFF;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15), 0 1px 10px rgba(0, 0, 0, 0.02);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15), 0 1px 10px rgba(0, 0, 0, 0.02); }

#work-home {
  display: -ms-grid;
  display: grid;
  margin: 0;
  padding: 0;
  list-style: none;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  grid-gap: var(--base-margin); }

.work-home--item {
  padding: var(--base-margin);
  background: #fff;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15), 0 1px 10px rgba(0, 0, 0, 0.02);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15), 0 1px 10px rgba(0, 0, 0, 0.02); }

.work-home--item a {
  display: flex;
  flex-direction: column;
  padding: 0;
  background-image: none;
  height: 100%; }
  .work-home--item a:hover {
    background-image: none; }

.work-home--item p, .work-home--item a:hover p {
  color: var(--color-text);
  margin: 0 0 1em 0; }

.work-home--item p:first-of-type, .work-home--item a:hover p:first-of-type {
  color: var(--color-text-light);
  font-style: italic; }

.tags {
  display: flex;
  margin-top: auto;
  flex-wrap: wrap;
  font-size: 14px; }

.tags span {
  display: inline-block;
  outline: 1px solid #c5e0e3;
  margin-right: .5em;
  padding: .2em .3em;
  font-size: smaller;
  margin-bottom: 0.5em; }

.breadcrumbs + h1 {
  margin-top: 0; }

.breadcrumbs a {
  background-image: none; }

.introduction {
  max-width: 36em;
  margin-bottom: calc(var(--base-margin) * 2); }

.work-item {
  margin: 0 0 calc(var(--base-margin) * 2) 0;
  padding: calc(var(--base-margin) * 2) 1em 1em 1em;
  background: #FFF;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15), 0 1px 10px rgba(0, 0, 0, 0.02);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15), 0 1px 10px rgba(0, 0, 0, 0.02); }

.work-item--image {
  text-align: center; }

.work-item--image img {
  width: 100%;
  max-width: 100%; }

.work_web .work-item--image {
  margin-left: -1em;
  margin-right: -1em; }

.work-item--caption {
  border-top: 2px solid var(--color-primary);
  margin-top: calc(var(--base-margin) * 2);
  padding-top: 10px; }

.work-item_special {
  background-color: #bcd4bc; }

.work-item--caption > *:first-child {
  margin: 0;
  font-size: 1.25em; }

.work-item--caption > *:last-child {
  margin: 0; }

nav ul {
  list-style: none;
  margin: 0;
  padding-left: 0;
  font-size: 16px; }

nav ul ul {
  font-size: 18px;
  display: none; }

header nav {
  position: fixed; }

header nav > ul {
  display: flex;
  flex-wrap: wrap; }

nav a {
  background: #FFF; }

#logo a {
  display: block;
  width: 50px;
  aspect-ratio: 7 / 10;
  margin: 0 0 var(--base-margin) 0;
  padding: 0;
  border: 0;
  background: rgba(255, 255, 255, 0.8) url("../images/nora-brown-design.svg") 0 0 no-repeat; }

@media (max-width: 759px) {
  nav > ul > li:last-child {
    display: none; }
  nav #logo + li {
    padding-left: 10px; }
  nav #logo ~ li {
    background: #FFF; } }

@media screen and (min-width: 760px) {
  #logo a {
    width: 140px;
    background: url("../images/nora-brown-design.svg") 0 0 no-repeat; }
  nav #logo + li > a {
    display: none; }
  nav ul ul {
    display: block; }
  nav a {
    background: none; }
  header nav {
    background: none; }
  header nav ul {
    display: block; }
  nav .divider {
    margin-top: var(--base-margin);
    padding-top: 30px;
    position: relative; }
  nav .divider::before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background: var(--color-link);
    position: absolute;
    top: 0; } }

nav a {
  display: inline-block;
  margin: .25em 0;
  padding: 0 1em .2em 0;
  border-bottom: 1px solid var(--color-link); }
  nav a:hover {
    padding-bottom: calc(.2em + 1px - 4px);
    border-bottom-width: 4px;
    color: var(--color-link);
    background: none; }

nav a.current {
  padding-bottom: calc(.2em + 1px - 4px);
  border-bottom-width: 4px; }
  nav a.current:hover {
    background: none; }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0; }

.p-only {
  display: none; }

@media print {
  body {
    font-size: 12pt; }
  .s-only {
    display: none; }
  .p-only {
    display: block; }
  #content {
    padding: 0; }
  dt {
    margin-top: 1em; } }
